locked
can't upgrade jquery.ui RRS feed

  • Question

  • User-1083916677 posted

    I've been trying to upgrade jquery.ui in vs 2012 from version 1.8.20 to 1.9.2 without any luck.

    I successfully uninstalled-package jquery.ui.combined;

    successfully installed-package jquery.ui.combined -version 1.9.2;

    removed /scripts/jquery.ui.1.8.20.*.js from the project

    verified that i don't have any <script> tags that reference jquery-ui.1.8.20

    cleaned the project;

    restarted vs;

    deleted temp vs files

    delete all temp ie files,cookies, etc

     

    however, when i run the project i keep getting a script error that opens up a jquery-ui.1.8.20 dynamic page!?

    that sure is one persistent package, what gives? 

     

    Friday, November 8, 2013 6:51 PM

Answers

  • User-1225287840 posted

    1. Just open up browsers page view source and then check for any old versions are in use.

    2. Take a backup and delete the old version.

    3. Also, you could try restarting the IIS.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Wednesday, November 13, 2013 7:38 AM

All replies

  • User-166373564 posted

    Hi alex

    Please take a look at the guide of upgrading from jQuery UI 1.8.x to jQuery UI 1.9.x,

    # jQuery UI 1.9 Upgrade Guide - http://jqueryui.com/upgrade-guide/1.9/

    hope it helps,

    Regards

    Wednesday, November 13, 2013 7:14 AM
  • User-1225287840 posted

    1. Just open up browsers page view source and then check for any old versions are in use.

    2. Take a backup and delete the old version.

    3. Also, you could try restarting the IIS.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Wednesday, November 13, 2013 7:38 AM